Page MenuHomePhabricator

127.0.0.1 instead of username in notifications about article linked
Closed, ResolvedPublic

Description

Screenshot http://fs133.www.ex.ua/get/767590765503/202581072/some%20error.png
It's all a registered users... but in notifications look like IP 127.0.0.1

Event Timeline

Green_Zero updated the task description. (Show Details)
Green_Zero raised the priority of this task from to Normal.
Green_Zero added a project: Notifications.
Green_Zero added a subscriber: Green_Zero.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 24 2015, 1:32 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald Transcript
Green_Zero updated the task description. (Show Details)Oct 24 2015, 1:38 PM
Green_Zero set Security to None.
Base added a comment.Oct 24 2015, 4:20 PM

I confirm this. It also looks like this only since some time:

  • Base renamed this task from Error in notifications? to 127.0.0.1 instead of username in notifications about article linked.Nov 2 2015, 9:18 PM

    From 30 october notifications works correctly. Thanks!

    Green_Zero closed this task as Resolved.Nov 6 2015, 9:31 AM